/* CSS-Definitionsdatei, die Site-übergreifende Stylesheets enthält */

.Tab-Zelle_Tags{
	text-decoration: none ;
 	background-color: rgb(242,242,242);
 	margin: 3px;
 	padding: 3px 5px 3px 8px
}

.weiter:visited {
	font-family: Verdana,  Tahoma,  Arial,  Helvetica,  Sans-serif;
 	font-size: 10px;
 	color: rgb(0,51,153);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none 
}

.Ueber_gross:hover {
	font-family: Verdana,  Tahoma,  Arial,  Helvetica,  Sans-serif;
 	font-size: 14px;
 	color: rgb(128,0,0);
 	font-weight: bold;
 	text-decoration: none 
}

.Adresse{
	font-family: Verdana,  Tahoma,  Arial,  Helvetica,  Sans-serif;
 	font-size: 12px;
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none ;
 	text-align: center
}

.Link_Dokument:visited {
	color: rgb(128,0,0);
 	line-height: 12px;
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none 
}

.H2:hover {
	font-family: Verdana,  Tahoma,  Arial,  Helvetica,  Sans-serif;
 	font-size: 14px;
 	color: rgb(153,51,51);
 	font-weight: bold;
 	text-decoration: none 
}

.Ueber_klein_hover{
	font-family: Verdana,  Tahoma,  Arial,  Helvetica,  Sans-serif;
 	font-size: 10px;
 	color: rgb(128,0,0);
 	font-weight: bold;
 	text-decoration: none 
}

P {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 12px;
 	color: rgb(0,0,0);
 	text-decoration: none 
}

.H1:link {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 20px;
 	color: rgb(0,153,255);
 	font-weight: bold;
 	text-decoration: none 
}

.Ueber_gross{
	font-family: Verdana,  Tahoma,  Arial,  Helvetica,  Sans-serif;
 	font-size: 14px;
 	color: rgb(0,0,0);
 	font-weight: bold;
 	text-decoration: none ;
 	margin-top: 10px;
 	margin-bottom: 10px
}

.Abstand_rechts_10px{
	line-height: 10px;
 	margin-right: 10px;
 	padding-right: 20px
}

.Tab_Rahmen_links_hellgrau{
	border-left: 1px solid rgb(192,192,192);
 	padding-top: 20px
}

.weiter:link {
	font-family: Verdana,  Tahoma,  Arial,  Helvetica,  Sans-serif;
 	font-size: 10px;
 	color: rgb(153,51,51);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none 
}

.H2:link {
	font-family: Verdana,  Tahoma,  Arial,  Helvetica,  Sans-serif;
 	font-size: 14px;
 	font-weight: bold;
 	text-decoration: none 
}

.Tab_Rahmen_oben_hellgrau{
	text-decoration: none ;
 	padding-top: 20px;
 	border-top: 1px solid rgb(192,192,192)
}

.Abstand_rechts{
	margin-right: 30px;
 	padding-right: 20px
}

.Tags:hover {
	text-decoration: underline
}

.Tags_hover{
	text-decoration: underline
}

.weiter{
	font-family: Verdana,  Tahoma,  Arial,  Helvetica,  Sans-serif;
 	font-size: 10px;
 	color: rgb(0,51,153);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none 
}

.Link_Dokument:link {
	font-size: 10px;
 	color: rgb(0,51,153);
 	font-weight: normal;
 	font-style: normal
}

.Ueber_gross:link {
	font-family: Verdana,  Tahoma,  Arial,  Helvetica,  Sans-serif;
 	font-size: 14px;
 	color: rgb(0,0,0);
 	font-weight: bold;
 	text-decoration: none 
}

.Link_Dokument:visit {
	font-family: Verdana,  Tahoma,  Arial,  Helvetica,  Sans-serif;
 	font-size: 10px;
 	color: rgb(0,0,255);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none 
}

.Link_Dokument{
	font-family: Verdana,  Tahoma,  Arial,  Helvetica,  Sans-serif;
 	font-size: 10px;
 	color: rgb(0,51,153);
 	line-height: 12px;
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none 
}

.Liste_normal{
	font-family: Verdana,  Tahoma,  Arial,  Helvetica,  Sans-serif;
 	font-size: 12px;
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none ;
 	list-style-type: square
}

.Überschrift_rot_Kapit{
	font-family: Arial,  Helvetica,  Geneva,  Sans-serif;
 	font-size: 12px;
 	text-transform: uppercase;
 	color: rgb(153,51,51);
 	font-weight: bold;
 	text-decoration: none ;
 	margin-top: 12px
}

.Liste_num{
	font-family: Verdana,  Tahoma,  Arial,  Helvetica,  Sans-serif;
 	font-size: 12px;
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none ;
 	list-style-type: decimal
}

.Adresse_Name_gross{
	font-family: Verdana,  Tahoma,  Arial,  Helvetica,  Sans-serif;
 	font-size: 20px;
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none ;
 	text-align: center
}

H1 {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 20px;
 	font-weight: bold
}

.Footer{
	background-image: url( "../assets/images/Banner6.jpg" )
}

.Ueber-blau_Kap{
	font-family: Arial,  Helvetica,  Geneva,  Sans-serif;
 	font-size: 12px;
 	color: rgb(0,0,128);
 	font-weight: bold;
 	text-decoration: none ;
 	margin-top: 12px
}

.H1:hover {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 20px;
 	color: rgb(153,51,51);
 	font-weight: bold;
 	text-decoration: none 
}

.Ueber_klein{
	font-family: Verdana,  Tahoma,  Arial,  Helvetica,  Sans-serif;
 	font-size: 10px;
 	color: rgb(0,0,0);
 	font-weight: bold;
 	text-decoration: none ;
 	margin-top: 10px;
 	margin-bottom: 10px
}

.Link_Dokument:hover {
	font-size: 10px;
 	color: rgb(0,51,153);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: underline
}

.weiter:hover {
	font-family: Verdana,  Tahoma,  Arial,  Helvetica,  Sans-serif;
 	font-size: 10px;
 	color: rgb(0,51,153);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: underline
}